# The x11/xfishtank port

## xfishtank-2.2p1 – fish swim in the background of your screen

## Description

    There are lots of programs for lots of platforms to make fish swim in the
    background of your screen.  This is a modification of an old one called
    xfish (also called Xaquarium), that I have added more features to.

    This version now works on true colour displays.

    --Chris
    jacs@gnome.co.uk

No homepage

Distribution forbidden on cdroms
  no license
Distribution forbidden on ftp
  no license
Categories:
  x11

## Library dependencies

## Build dependencies

## Run dependencies